/* CSS Document */


body, .content .content-inner .article-container .article-main .article-body p, .content .content-inner .article-container .article-main .author-line {
	font-size: 14pt;
	line-height: 1.5em;
	}
	

.hot { display: none; }

.header .header-inner .util { display: none; }

.content .sidebar { display:none; }

.content .content-inner .article-container { width:100%; }

.content .article-comments { display: none; }

.content .article-main-imagefeature { display: none; }

.retweet { display: none; }

span.a-right { display: none; }

.content .content-inner .article-container .article-main { 
	border-width: 0px;
	box-shadow: 0px 0px 0px #ffffff;
	-webkit-box-shadow: 0px 0px 0px #ffffff;
	}

.content .content-inner .article-container .article-main .article-body { 	
	font-family: Georgia, serif; 
}

.content .content-inner .article-container .article-main .article-body a:after {
        content: " [" attr(href) "] ";
		font-size: 14pt;
}

a.dsq-brlink { display: none; }

div.footer-inner ul { display: none; } 

div.footer-inner ul.last { display: block; } 

.thumbnailforfb { display: none; }

.footerforprint {display:block; margin-top: 50px; width: 100%; clear: both; }